Yaf_Action_Abstract::execute
Yaf_View_Interface
Yaf_Action_Abstract
PHP Manual

# Yaf_Action_Abstract::getController

(Yaf >=1.0.0)

Yaf_Action_Abstract::getController — Retrieve controller object

### Description

public Yaf_Controller_Abstract Yaf_Action_Abstract::getController ( void )

retrieve current controller object.

### Parameters

This function has no parameters.

### Return Values

Yaf_Controller_Abstract instance

Yaf_Action_Abstract::execute
Yaf_View_Interface
Yaf_Action_Abstract
PHP Manual